From: Xiaofu <[email-masked]>
Date: Wed, 18 Aug 1993 19:05:25 CDT

Translated by Professor Xu Yuan Zhong.
Please don't archive the translations of the following postings.

Thanks.

Xiaofu

苏轼

念奴娇

大江东去，浪淘尽、千古风流人物。
故垒西边，人道是、三国周郎赤壁。

乱石穿空，惊涛拍岸，卷起千堆雪。
江山如画，一时多少豪杰！

遥想公瑾当年，小乔初嫁了，雄姿英发。
羽扇纶巾，谈笑间、强虏灰飞烟灭。

故国神游，多情应笑我，早生华发。
人生如梦，一樽还酹江月。

     Su Shi

     The Red Cliff

     Tune: " Charm of a Maiden Singer"

     The endless river eastward flows;
     With its waves are gone all those
     Gallant heroes of bygone years.
     West of the ancient fortress appears
     Red Cliff where General Zhou Yu won his early fame
     When the Three Kingdoms were in flame.
     Jugged rocks tower in the airs
     And swashing waves beat on the shore,
     Rolling up a thousand heaps of snow.
     To match the hills and the river so fair,
     How many heroes brave of yore
     Made a great show!

     I fance General Zhou Yu at the height
     Of his sucess, with a plume fan in hand,
     In a silk hood, so brave and bright,
     Laughing and jesting with his bride so fair,
     While enemy ships were destroyed as planned
     Like castles in the air.
     Should their souls revisit this land,
     Sentimental, his bride would laugh to say:
     Younger than they, I have my hair turned grey.
     Life is like a passing dream.
     O Moon, I drink to you who saw them on the stream.

苏轼

临江仙

夜饮东坡醒复醉，归来仿佛三更，
家童鼻息已雷鸣。
敲门都不应，倚杖听江声。

长恨此身非我有，何时忘却营营？
夜阑风静觳纹平。
小舟从此逝，江海寄余生。

Su Shi

Returning to Lingao by Night

Tune: " Immortal at the River"

Drinking at Eastern Slope by night,
I sober, then get drunk again.
When I come back, it's near midnight.
I hear the thunder of my houseboy's snore;
I knock, but no one answers at my door.
What can I do but, leaning on my cane,
Listen to the river's refrain?

I long regret I am not master of my own.
When can I just ignore the  hums of up and down?
In the still night the soft winds quiver
On ripples of the river.
>From now on I would vanish with my little boat;
For the rest of my life on the sea I would float.